<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<title>Category list</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="http://localhost:6060/">Page d'acceuil</a>
  <div class="collapse navbar-collapse">
    <div class="navbar-nav">
      <a class="nav-item nav-link" href="http://localhost:6060/public/categories">Catégories </a>
      <a class="nav-item nav-link" href="http://localhost:6060/login">Se connecter</a>
      <a class="nav-item nav-link" href="http://localhost:6060/logout">Se déconnecter</a>
    </div>
  </div>
</nav>
<br/>
<h1>Liste des catégories</h1>
<br/>
<div class="container">
	<div class="row justify-content-left">
	<table class="table">
		<thead class="thead-dark">
			<th scope="col">Catégorie</th>
			<th scope="col">Voir</th>
		</thead>
		<tbody>
			<tr th:each="category: ${categories}">
				<td><span th:text="${category.name}"/></td>
				<td><a th:href="@{/public/category/{id}(id=${category.id})}">See</a></td>
			</tr>
		</tbody>
	</table>
</div>
</div>
</body>
</html>